Subject: Ticket Assigned - Re: Quinny Stroller
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:10:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Quinny Stroller  
A quick update , I went tonight again to babyshop store in Me'isem City Center as I received a call from the manager to check the CCTV Cameras that shows there was a hole in the chair from the beginning .

And I was surprised that the big hole in below mail disappeared and just very small hole in back of Chair . When I showed them the pictures that I took Infront of her early afternoon today , Firstly she denied then she said that they just aligned the chair . there was also a sales person who tried with manager to convince me in the beginning there was only a small hole then they changed their word to that they just fixed and aligned the hole . ( Below the 2 pictures of afternoon and evening) as like I am a Blind !!.

I refused to take the stroller as it wasn't fixed . Manager said there was no spare parts for Reclining system !!!!! . then she said they have to get from Netherland and I should pay for it .

It's really a horrible experience with Customer service who is dealing with babies and Kids stuff .

________________________________
From: ahmed elmarasy <[email-masked]>
Sent: Tuesday, June 8, 2021 10:42 AM
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Quinny Stroller

Dear Sir/Madam ,

I am writing this mail while I am frustrated with customer service and support I received from Babyshop store .  I bought a Quinny stroller from Babyshop store Me'aisem City Center in July 2019 ( Less than 2 years ) as I trusted the sales person and his advice to buy the Quinny stroller as it provides highest Safety and Tolerability although it was with highest price in store ( 2,275 AED ) and he assured and confirmed that they will fix it if any problem appeared ( which wasn't expected ) .

Usage for the stroller was extremely light usage Due to Covid -19 situation and lock down last year ( 2020 ) . However , We face a problem with the stroller in January 2021 that chair couldn't be slide in Lie-flat position while baby is sleeping which is annoying and not comfortable for the baby .

in February 2021 I took it to the store and a new sales person said that they don't sell anymore Quinny Stroller and when I showed the receipt she confirmed she would send it to warehouse for fixing the problem . I received the Stroller again in early March and I went for a vacation . When we came back and started the use the stroller , we faced the same issue again .

I took it back again to babyShop Me'isem City Center  ( 10 days ago ) and today I was surprised that they Perforated and Ruined the Chair and not even fixed the problem properly which is truly unprofessional and disappointing.

 Kindly find attached receipts and pictures for reference and waiting your advice to find out a solution.
Thanks
Ahmed ElMarasy
0509207592

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2689080